body {
}
body,table {
    font-family: arial;
}
table {
    border-collapse: collapse;
}
img {
    border: 0;
    max-width: 100%;
}
a {
    text-decoration: none;
}
h1,h2,h3,h4,p { /* p:empty */
    margin: 2px 0;
    min-height: 1em;
}

.laybody {
    line-height: 130%; /*interlinea*/
}


/*
* red #e0001a
*/


body {
    background-color: #000;
    color: #fff;
    margin: 0 auto 0 auto;
    background: #000 url(./img/racing-bg-1.png) repeat;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.layoff {
    font-size: 80%;
    font-weight: normal;
}
.layoff a {
    color: #e0001a;
}
.layout {
    margin: 0 auto;
}
h1, h2, h3 {
    font-weight: 700;
}
h1 {
    color: #e0001a;
    font-size: 150%;
}
h2 {
    color: #e0001a;
    font-size: 120%;
}
.menulang a {
    opacity: 0.4;
}
.menulang a.selected {
    opacity: 1.0;
}
.menulang a:hover {
    opacity: 1.0;
}
.menuaccedi a {
}
.hometext {
    color: #fff;
    font-weight: bold;

}
.hometext a {
    color: #fff;
}
.laymark {
    text-align: center;
}
.laymark img {
    border: 1em solid #fff;
}

.laywhite {
    background-color: #fff;
    color: #000;
}
.laywhite a {
    color: #e0001a;
    font-weight: bold;
}
.laytext {
    text-align: justify;
}
.laytext strong {
    font-weight: 700;
}
.laytext fieldset {
    margin: 1em 0;
    border-radius: 0.5em;
}
.laytext table {
    margin: 1em 0;
}
.laytext p {
    margin: 4px 0;
}
.laytext input,.laytext select {
    padding: 5px 10px;
    border: 1px solid #ccc;
}
.laytext .field_must {
    background-color: #efefef;
}

.logo_link img {
    max-width: 80%;
}
@media screen and (max-width: 768px) {
    .logo_link img {
    	/*max-height: 80%;*/
    	max-width: 144px;
    }
}

.link_list {
}
.link_list a {
    display: block;
    text-transform: uppercase;
    padding: 2px 8px 7px 8px;
    font-size: 80%;
    margin: 4px;
    background-color: #e9e9e9;
    color: #000;
}
.link_list a.selected{
    background-color: #000;
    color: #fff;
}
.news_item {
    display: block;
    cursor: pointer;
}
.news_img img {
    max-width: 100%;
    min-width: 100%;
}
.news_title {
    position: absolute;
    top: 0;
}
.news_abstract {
    position: absolute;
    bottom: 0;
}



.news_pager {
    background: linear-gradient(to bottom, rgba(0,0,0,0.0) 10%,rgba(0,0,0,0.3) 100%);
}
.news_pager a {
    opacity: 0.5;
}
.news_pager a.cycle-pager-active {
    opacity: 1;
}




.layservizi {
    color: #000;
    margin: 10px 0;
}
.layservizit {
    text-align: center;
    text-transform: uppercase;

    border: 1px solid #666;
    background-color: #e9e9ea;
    padding: 5px;

    border-radius: 10px 10px 0 0;
}
.layservizib {
    text-align: center;
    background-color: #fff;
    border: 1px solid #666;
    padding: 10px 5px;
}




.menulogin {
}
.menulogin a {
    display: block;
    float: left;
    color: #fff;
    padding: 3em 5px 5px 5px;
    margin: 0 1px 0 0;
    font-size: 80%;
    text-transform: uppercase;
    text-align: center;
    background-color: #222;
}
.menulogin a.menulogin_cart {
    background: #222 url(./img/cart.png) no-repeat center top;
    color: #e0001a;
    font-weight: bold;
}

.menulogin a.menulogin_off {
    background: #222 url(./img/off-1.png) no-repeat center top;
}
.menulogin a:hover {
    background-color: #111;
}



.menuguide {
    font-size: 90%;
    line-height: 200%;
}
.menuguide a {
    color: inherit;
}
.menuguidetit {
    text-transform: uppercase;
    font-weight: bold;

}

.laycredits {
    text-align: right;
    color: #fff;
    font-size: 90%;
}
.laycredits a {
    color: inherit;
}



.inet_utab li.selected {
    background-color: #cceeff;
    border-top: 3px solid #0078d7;
}





/*
font-weight: bold; font-size: 140%;
*/
.inet_default {
    border-color: transparent;
    background-color: #e0001a; /* red */
    color: #fff;
    font-size: 140%;
    padding: 0.5em;
    border: 1px solid #fff;
    border-radius: 8px;
}
.inet_default:hover {
    border: 1px solid #000;

}
